.parallax-rr_website_howwerollpage_lesliek2 .full-section-content > .section { margin-left: 20%; }
.parallax-rr_website_howwerollpage_lesliek2 .full-section-content > .section:last-of-type {
	margin-left: 0;
}
section[id*='artists-profile'] .icon-instagram.op2 {
    background: url('images/texture_blue.jpg') no-repeat center center;
    font-family: 'Anheuser-Busch-Icons-v2';
    font-size: 20px !important;
    display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    text-decoration: none;
    margin-left: 1px;
}
.parsys.normal-section-content{
    padding-top: 18px;
}